View Issue Details

IDProjectCategoryView StatusLast Update
0000351Heron Server[All Projects] Heron Live Realmpublic2019-02-05 09:51
ReporterSzauronAssigned ToKenny 
PriorityhighSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Summary0000351: Raucous Rousing Panda kezdő
Descriptiona gong használata után nem adja be ráadásul kis is fagy az egész játék
TagsClass, NPC, Object, Quest

Activities

Kenny

2019-02-04 23:18

reporter   ~0000110

Fixelve (Ha nem működik valakinek indítsa újra a játékot)

Issue History

Date Modified Username Field Change
2019-02-02 14:40 Szauron New Issue
2019-02-02 14:40 Szauron Status new => assigned
2019-02-02 14:40 Szauron Assigned To => Favorit5503
2019-02-02 14:40 Szauron Tag Attached: Class
2019-02-02 14:40 Szauron Tag Attached: NPC
2019-02-02 14:40 Szauron Tag Attached: Object
2019-02-02 14:40 Szauron Tag Attached: Quest
2019-02-02 15:25 Favorit5503 Assigned To Favorit5503 => Kenny
2019-02-02 15:25 Favorit5503 Severity major => crash
2019-02-04 23:18 Kenny Status assigned => resolved
2019-02-04 23:18 Kenny Resolution open => fixed
2019-02-04 23:18 Kenny Note Added: 0000110
2019-02-05 09:51 Favorit5503 Status resolved => closed